a {text-decoration: none; color: #9e0e0e;}
a:hover {text-decoration: underline; color: #ff0000;}
body {font-family: verdana, arial, helvetica, sans-serif; font-size: 7.5pt; color: #000000; background-color: #FFFFFF;}
td {font-family: verdana, arial, helvetica, sans-serif; font-size: 7.5pt; color: #000000;}

p {line-height: 16px;}

.small {font-family: verdana, arial, helvetica; font-size: 7pt; color: #000000;}
.normal {font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #000000;}
.dark {font-family: verdana, arial, helvetica, sans-serif; font-size: 7.5pt; color: #FFFFFF;}
.big {font-family: helvetica, tahoma; font-size: 12pt; color: #000000; font-weight: bold;}
.superbig {font-family: helvetica, tahoma; font-size: 14pt; color: #000000; font-weight: bold;}

.cnormal {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #10274B;}

.star {color: red; font-weight: bold;}

.menu_cap {background-color:#BFD1ED; line-height:17px; font-size: 7pt; font-family: arial; color: #10274B; margin-top:5px; margin-bottom:3px;}
.menu {font-size: 7pt; font-family: arial; color: #10274B;}
a.menu {color: #10274B;}
a:hover.menu {color: #9E0E0E; text-decoration: none;}

.tablestandard {border-style: solid; border-width: 1; border-color: #032753;}
.tdcaption {background-color: #032753; color: white; font-weight: bold; font-size: 10pt; font-family: helvetica;}
.tdch {text-decoration: none; color: red;}
.tdch:hover {text-decoration: underline; color: #ffffff;}
.tdseparator {background-color: #4C637F; color: #FFFFFF;}
.tdlabel {background-color: #BFD1ED; color: #10274B;}
.tdinput {background-color: #F9FAFD; font-size: 7pt;}
.tdinputhand 
{
	background-color: #F9FAFD; 
	font-size: 7pt;
	cursor:pointer;
	cursor:hand;
}

.td_forum {background-color: #BFD1ED; color: #415c85;}

.button {background-color: #3F597B; color: #FFFFFF; border-color: black; border-style: solid; border-width: 1px;  font-size: 7pt; font-weight: bold; font-family: arial; letter-spacing: 1px;}

form {margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px;}
.input_normal {font-family: verdana, arial, helvetica; font-size: 8pt; color: #415c85; background-color: #ffffff; border:1px solid #415c85;}

.navtext {text-align:left; width:235px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; border-width:1px; border-style:solid; border-color:#EF0000; background-color:#FFFFFF; layer-background-color:#D3D3D3; color:#EF0000; }

/*    tables by ibr */
table.tablestandard tr:hover
{
	background-color:#BFD1ED;
}

table.tablestandard th
{
    background-color:#BFD1ED;
	font-size:10px;
	text-align:center;
}

.button2 
{
	background-color: #BFD1ED; 
	color: black; 
	border-color: black; 
	border-style: solid; 
	border-width: 1px;  	font-size: 7pt; 
	font-weight: bold; 
	font-family: arial; 
	letter-spacing: 1px;
	cursor:pointer;
	cursor:hand;
}

.button2:hover 
{
	background-color: #032753;
	color: white;	
}

tr.inactive td
{
	color:gray;	
}

tr.bottom td
{
	border-bottom-style: solid; 
	border-bottom-width: 2px; 
	border-bottom-color: black;	
}

tr.bottom_not td
{
	border-bottom-style: solid; 
	border-bottom-width: 2px; 
	border-bottom-color: #c0c0c0;	
}

table .std
{
	border-style: solid; 
	border-width: 1px; 
	border-color: #032753;
}

.std .mycaption
{
	background-color: #032753; 
	color: white; font-weight: 
	bold; font-size: 10pt; 
	font-family: helvetica;
	text-align: center;
	
}

.std .button 
{
	background-color: #3F597B; 
	color: white; 
	border-color: black; 
	border-style: solid; 
	border-width: 1px;  
	font-size: 7pt; 
	font-weight: bold; 
	font-family: arial; 
	letter-spacing: 1px;
}

.std th
{
	background-color: #BFD1ED;
	color: #10274B;
	text-align: center;
	font-size: 7pt;
}

.std td
{
	background-color: #F9FAFD; 
	font-size: 7pt;
	text-align: center;
}

.std input
{
	color: black; 
	font-size: 8pt; 
	font-family: arial; 
}

.err
{
	color:White;
	background-color: Red;	
}

table .credits {
	border: none;
}

table .credits td {
	border: none;
	width: 15px;
	text-align:center;
}

table .credits td.green{
	background-color: #9AE59B ;
}

table .credits td.gray{
	background-color: #c0c0c0;
}

table .credits td.green-bottom{
	border-bottom: 5px solid green ;
}

table .credits td.gray-bottom{
	border-bottom: 5px solid gray ;
}

table .credits td.green-top{
	border-top: 5px solid green ;
}

table .credits td.gray-top{
	border-top: 5px solid gray ;
}

#console{
    width:370px;
    background-color: black;
    float:right;
    padding:5px;
    color: white;
}

#console p {  margin:1px; }
#console p.success {color: green; }
#console p.error { color: red; }
#console p.err { color: red; }
#console p.req { color: orange; }
#console p.resp { color: yellow; }

#console td,#console th { color: white; }

#dbg-console p{
    
}
#dbg-console p.success {
    color: green;
}
#dbg-console p.error {
    
    color: red;
}